.TH "GOOGLE-SITEMAPGEN" "1"
.SH "NAME"
google-sitemapgen \(em simple script to automate production of sitemaps for a webserver
.SH "SYNOPSIS"
.PP
\fBgoogle-sitemapgen\fR [\fB\-\-testing\fP]  [\fB\-\-help\fP]  [\fB\-\-config=\fP\fIconfig.xml\fP]
.SH "DESCRIPTION"
.PP
This manual page documents briefly the
\fBgoogle-sitemapgen\fR command.
.PP
This manual page was written for the \fBDebian\fP distribution
because the original program does not have a manual page.
.PP
\fBgoogle-sitemapgen\fR is a program that
automatically produces sitemaps for a webserver, in the Google Sitemap
Protocol (GSP). Sitemap files are XML listings of content you make
available on your web server. The files can be directly submitted to
search engines as hints for the search engine web crawlers as they
index your web site. This can result in better coverage of your web
content in search engine indices, and less of your bandwidth spent
doing it.
.SH "OPTIONS"
.IP "\fB\-\-config=\fIconfig.xml\fR\fP         " 10
Specify the location of the configuration \fIconfig.xml\fR
.IP "\fB\-\-testing\fP         " 10
Used to test the sitemap generator configuration.
.IP "\fB\-\-help\fP         " 10
Display a summary of options and exit.
.SH "SEE ALSO"
.PP
.BR /usr/share/doc/google-sitemapgen/examples/example_config.xml.gz
.SH "AUTHOR"
.PP
Google Sitemap was originally written by Google Code <opensource@google.com>.
 
.PP

This manual page was written by Kumar Appaiah <akumar@ee.iitm.ac.in>
for the \fBDebian\fP system (but may be used by others). Permission is
granted to copy, distribute and/or modify this document under the
terms of the GNU General Public License, Version 2 any later version
published by the Free Software Foundation.
 
.PP
On Debian systems, the complete text of the GNU General Public
License can be found in /usr/share/common-licenses/GPL.
